.str-wrapper { max-width:980; font-family:'Open Sans' }.ls_69cd87480827e452a30026ad {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69cd87480827e452a30026ad-wrapper {max-width:1200px}.str-bw_69cd87480827e452a30026b1 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.ls_69cd87480827e452a30026bc {background-color:rgba(255, 255, 255, 0); background-image:url(/constructor/sites/1446-972686-0-funnel/assets/images/a3b448aa-7a5a-4e54-9965-bc6634ab4172.png); background-repeat:no-repeat; background-size:cover; color:#000000; padding:0px 0px 0px 0px; background-attachment:inherit; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69cd87480827e452a30026bc-wrapper {max-width:940px}.str-bw_69cd87480827e452a30026c0 {padding:20px 20px 0px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69cd87480827e452a30026c7 {text-align:center}
          @media (min-width: 1366px) {
            
        .ls_69cd87480827e452a30026bc {
            background-image: url(https://influencersoft.com/constructor/users/thewriteharle/1446-972686-0-funnel/sections/shapka-4-102-1198/preset_desktop_big_a3b448aa-7a5a-4e54-9965-bc6634ab4172.png) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_69cd87480827e452a30026bc {
            background-image: url(https://influencersoft.com/constructor/users/thewriteharle/1446-972686-0-funnel/sections/shapka-4-102-1198/preset_desktop_a3b448aa-7a5a-4e54-9965-bc6634ab4172.png) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_69cd87480827e452a30026bc {
            background-image: url(https://influencersoft.com/constructor/users/thewriteharle/1446-972686-0-funnel/sections/shapka-4-102-1198/preset_tablet_a3b448aa-7a5a-4e54-9965-bc6634ab4172.png) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_69cd87480827e452a30026bc {
            background-image: url(https://influencersoft.com/constructor/users/thewriteharle/1446-972686-0-funnel/sections/shapka-4-102-1198/preset_mobile_a3b448aa-7a5a-4e54-9965-bc6634ab4172.png) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_69cd87480827e452a30026c0 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69cd87480827e452a30026d5 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:10px 0px 10px 0px; background-image:none; min-height:inherit; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69cd87480827e452a30026d5-wrapper {max-width:940px}.str-bw_69cd98b40827e4533f001154 .strwf__parent-button:hover {opacity:0.8 !important}form[id='69cd98b40827e4533f001154'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69cd98b40827e4533f001160 .strwf__parent-button:hover {opacity:0.8 !important}form[id='69cd98b40827e4533f001160'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69cda1400827e453730016c3 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69cda1400827e453730016c3 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69cd87490827e452a30026e1 {background-color:rgba(3, 85, 89, 1); color:#000000; padding:10px 0px 10px 0px; background-image:url(null); min-height:inherit; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69cd87490827e452a30026e1-wrapper {max-width:940px}.str-bw_69cd87490827e452a30026e3 {padding:20px 0px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69cdabbf0827e452bd001220 .strwf__parent-button:hover {opacity:0.8 !important}form[id='69cdabbf0827e452bd001220'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69cdabbf0827e452bd00122c .strwf__parent-button:hover {opacity:0.8 !important}form[id='69cdabbf0827e452bd00122c'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69ce93c50827e452d70012e0 {padding:0px 0px 0px 0px}.str-bw_69ce93c50827e452d70012e0 .strwf__parent-button:hover {opacity:0.8 !important; background-image:none !important}form[id='69ce93c50827e452d70012e0'] .strwf_form-button:hover {opacity:0.8 !important; background-image:none !important}
          @media (min-width: 1366px) {
            
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
          }
        
          @media screen and (max-width: 767px) {
             
          .str-bw_text .widget-wrapper.str-bw_69cd87490827e452a30026e3 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69cd87490827e452a30026ec {background-color:rgba(255, 255, 255, 0.84); background-image:none; background-repeat:no-repeat; background-size:initial; color:#000000; padding:10px 0px 50px 0px; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(3, 85, 89, 1)}.ls_69cd87490827e452a30026ec-wrapper {max-width:940px}.str-bw_69cd87490827e452a30026ee {padding:10px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69cd87490827e452a30026fe .strwf__parent-button:hover {opacity:0.8 !important}form[id='69cd87490827e452a30026fe'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69cd87490827e452a300271b .strwf__parent-button:hover {opacity:0.8 !important}form[id='69cd87490827e452a300271b'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69cd87490827e452a3002738 .strwf__parent-button:hover {opacity:0.8 !important}form[id='69cd87490827e452a3002738'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69cd87490827e452a3002753 .strwf__parent-button:hover {opacity:0.8 !important}form[id='69cd87490827e452a3002753'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69cda26b0827e453730016c5 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69cd87490827e452a30026ee {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69cda26b0827e453730016c5 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69cd874b0827e452a30027b1 {background-color:rgba(3, 85, 89, 1); color:#000000; padding:0px 0px 80px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69cd874b0827e452a30027b1-wrapper {max-width:1160px}.str-bw_69cd874b0827e452a30027b3 {padding:0px 0px 0px 0px; text-align:center}.str-bw_69cd874b0827e452a30027b5 {padding:75px 20px 60px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69cd874b0827e452a30027c0 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_69cd874b0827e452a30027c4 .strwf__parent-button:hover {opacity:0.8 !important}form[id='69cd874b0827e452a30027c4'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69cd874b0827e452a30027db .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_69cd874b0827e452a30027df .strwf__parent-button:hover {opacity:0.8 !important}form[id='69cd874b0827e452a30027df'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69cd874c0827e452a30027fd .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_69cdabc00827e452bd001238 .strwf__parent-button:hover {opacity:0.8 !important}form[id='69cdabc00827e452bd001238'] .strwf_form-button:hover {opacity:0.8 !important}
          @media (min-width: 1366px) {
             
        .card-image-69cd874b0827e452a30027db {
            background-image: url(https://influencersoft.com/constructor/sections/infobusiness-v5-prices/widgets/card-591b52819fe1860548042d32/f2cec55c-638a-4bde-a535-b49f2d7aa68e.jpg) !important;
        }
       
        .card-image-69cd874c0827e452a30027fd {
            background-image: url(https://influencersoft.com/constructor/widgets/card/card-63efe22f023dcad659000059/23fc3bde-74b8-490b-9ac4-cd663de935ec.jpg) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
             
        .card-image-69cd874b0827e452a30027db {
            background-image: url(https://influencersoft.com/constructor/sections/infobusiness-v5-prices/widgets/card-591b52819fe1860548042d32/f2cec55c-638a-4bde-a535-b49f2d7aa68e.jpg) !important;
        }
       
        .card-image-69cd874c0827e452a30027fd {
            background-image: url(https://influencersoft.com/constructor/widgets/card/card-63efe22f023dcad659000059/23fc3bde-74b8-490b-9ac4-cd663de935ec.jpg) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
             
        .card-image-69cd874b0827e452a30027db {
            background-image: url(https://influencersoft.com/constructor/sections/infobusiness-v5-prices/widgets/card-591b52819fe1860548042d32/f2cec55c-638a-4bde-a535-b49f2d7aa68e.jpg) !important;
        }
       
        .card-image-69cd874c0827e452a30027fd {
            background-image: url(https://influencersoft.com/constructor/widgets/card/card-63efe22f023dcad659000059/23fc3bde-74b8-490b-9ac4-cd663de935ec.jpg) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
             
        .card-image-69cd874b0827e452a30027db {
            background-image: url(https://influencersoft.com/constructor/sections/infobusiness-v5-prices/widgets/card-591b52819fe1860548042d32/f2cec55c-638a-4bde-a535-b49f2d7aa68e.jpg) !important;
        }
       
        .card-image-69cd874c0827e452a30027fd {
            background-image: url(https://influencersoft.com/constructor/widgets/card/card-63efe22f023dcad659000059/23fc3bde-74b8-490b-9ac4-cd663de935ec.jpg) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_69cd874b0827e452a30027b5 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69cd874c0827e452a30027ef {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 40px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69cd874c0827e452a30027ef-wrapper {max-width:940px}.str-bw_69cd874c0827e452a3002801 .strwf__parent-button:hover {opacity:0.8 !important}form[id='69cd874c0827e452a3002801'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69cda6700827e452e40024aa {padding:10px 0px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69cda67d0827e45365002f17 {padding:20px 0px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69cda6700827e452e40024aa {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69cda67d0827e45365002f17 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69cd874a0827e452a3002768 {background-color:rgba(3, 85, 89, 1); color:#000000; padding:10px 0px 10px 0px; background-image:url(null); min-height:inherit; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69cd874a0827e452a3002768-wrapper {max-width:940px}.str-bw_69cd874a0827e452a300276a {padding:10px 0px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69cd874a0827e452a300276c {padding:20px 0px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media (min-width: 1366px) {
            
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
          }
        
          @media screen and (max-width: 767px) {
             
          .str-bw_text .widget-wrapper.str-bw_69cd874a0827e452a300276a {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69cd874a0827e452a300276c {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69cd874a0827e452a3002777 {background-color:rgba(3, 85, 89, 0); color:#000000; padding:20px 0px 20px 0px; background-image:url(/constructor/sites/1446-972686-0-funnel/assets/images/b867d30b-1d1e-4f72-8768-f1d1e13efc8f.png); background-size:cover; background-repeat:no-repeat; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69cd874a0827e452a3002777-wrapper {max-width:940px}.str-bw_69cd874a0827e452a300277b {padding:20px 20px 10px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69cd874a0827e452a300277f {padding:10px 20px 10px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69cd874a0827e452a3002790 .strwf__parent-button:hover {opacity:0.8 !important}form[id='69cd874a0827e452a3002790'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69cd874a0827e452a300279c .strwf__parent-button:hover {opacity:0.8 !important}form[id='69cd874a0827e452a300279c'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69ce9e870827e45332001a9f .strwf__parent-button:hover {opacity:0.8 !important; background-image:none !important}form[id='69ce9e870827e45332001a9f'] .strwf_form-button:hover {opacity:0.8 !important; background-image:none !important}
          @media (min-width: 1366px) {
            
        .ls_69cd874a0827e452a3002777 {
            background-image: url(https://influencersoft.com/constructor/users/thewriteharle/1446-972686-0-funnel/sections/promo21-96-45-1061/preset_desktop_big_b867d30b-1d1e-4f72-8768-f1d1e13efc8f.png) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_69cd874a0827e452a3002777 {
            background-image: url(https://influencersoft.com/constructor/users/thewriteharle/1446-972686-0-funnel/sections/promo21-96-45-1061/preset_desktop_b867d30b-1d1e-4f72-8768-f1d1e13efc8f.png) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_69cd874a0827e452a3002777 {
            background-image: url(https://influencersoft.com/constructor/users/thewriteharle/1446-972686-0-funnel/sections/promo21-96-45-1061/preset_tablet_b867d30b-1d1e-4f72-8768-f1d1e13efc8f.png) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_69cd874a0827e452a3002777 {
            background-image: url(https://influencersoft.com/constructor/users/thewriteharle/1446-972686-0-funnel/sections/promo21-96-45-1061/preset_mobile_b867d30b-1d1e-4f72-8768-f1d1e13efc8f.png) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_69cd874a0827e452a300277b {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69cd874a0827e452a300277f {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69cd874c0827e452a3002818 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:10px 0px 10px 0px; background-image:url(null); min-height:inherit; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69cd874c0827e452a3002818-wrapper {max-width:940px}.str-bw_69cd874c0827e452a300281a {padding:10px 0px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69cd874c0827e452a300281c {padding:20px 0px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69cd874c0827e452a300281e {padding:0px 0px 0px 0px; text-align:center}.str-bw_69cd874c0827e452a3002820 {padding:20px 0px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media (min-width: 1366px) {
            
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
          }
        
          @media screen and (max-width: 767px) {
             
          .str-bw_text .widget-wrapper.str-bw_69cd874c0827e452a300281a {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69cd874c0827e452a300281c {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69cd874c0827e452a3002820 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69cd874d0827e452a3002829 {background-color:rgba(3, 85, 89, 0.84); background-image:none; background-repeat:no-repeat; background-size:initial; color:#000000; padding:10px 0px 50px 0px; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(3, 85, 89, 1)}.ls_69cd874d0827e452a3002829-wrapper {max-width:940px}.str-bw_69cd874d0827e452a300282b {padding:20px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69cd874d0827e452a300282d {padding:10px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69cd874d0827e452a3002839 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_69cd874d0827e452a300283d .strwf__parent-button:hover {opacity:0.8 !important}form[id='69cd874d0827e452a300283d'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69cd874d0827e452a3002856 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_69cd874d0827e452a300285a .strwf__parent-button:hover {opacity:0.8 !important}form[id='69cd874d0827e452a300285a'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69cd874d0827e452a3002873 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_69cd874d0827e452a3002877 .strwf__parent-button:hover {opacity:0.8 !important}form[id='69cd874d0827e452a3002877'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69cd874d0827e452a300288e .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_69cd874d0827e452a3002892 .strwf__parent-button:hover {opacity:0.8 !important}form[id='69cd874d0827e452a3002892'] .strwf_form-button:hover {opacity:0.8 !important}
          @media (min-width: 1366px) {
            
        .card-image-69cd874d0827e452a3002839 {
            background-image: url(https://influencersoft.com/constructor/users/thewriteharle/1446-972686-0-funnel/sections/promo-22-14-1017/widgets/card-63fec519023dcac76c000647/preset_desktop_a087fca2-54b6-4f4d-b8de-5e66347f1283.png) !important;
        }
       
        .card-image-69cd874d0827e452a3002856 {
            background-image: url(https://influencersoft.com/constructor/widgets/card/card-63efe22f023dcad659000059/23fc3bde-74b8-490b-9ac4-cd663de935ec.jpg) !important;
        }
       
        .card-image-69cd874d0827e452a3002873 {
            background-image: url(https://influencersoft.com/constructor/widgets/card/card-63efe22f023dcad659000059/23fc3bde-74b8-490b-9ac4-cd663de935ec.jpg) !important;
        }
       
        .card-image-69cd874d0827e452a300288e {
            background-image: url(https://influencersoft.com/constructor/widgets/card/card-63efe22f023dcad659000059/23fc3bde-74b8-490b-9ac4-cd663de935ec.jpg) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .card-image-69cd874d0827e452a3002839 {
            background-image: url(https://influencersoft.com/constructor/users/thewriteharle/1446-972686-0-funnel/sections/promo-22-14-1017/widgets/card-63fec519023dcac76c000647/preset_desktop_a087fca2-54b6-4f4d-b8de-5e66347f1283.png) !important;
        }
       
        .card-image-69cd874d0827e452a3002856 {
            background-image: url(https://influencersoft.com/constructor/widgets/card/card-63efe22f023dcad659000059/23fc3bde-74b8-490b-9ac4-cd663de935ec.jpg) !important;
        }
       
        .card-image-69cd874d0827e452a3002873 {
            background-image: url(https://influencersoft.com/constructor/widgets/card/card-63efe22f023dcad659000059/23fc3bde-74b8-490b-9ac4-cd663de935ec.jpg) !important;
        }
       
        .card-image-69cd874d0827e452a300288e {
            background-image: url(https://influencersoft.com/constructor/widgets/card/card-63efe22f023dcad659000059/23fc3bde-74b8-490b-9ac4-cd663de935ec.jpg) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .card-image-69cd874d0827e452a3002839 {
            background-image: url(https://influencersoft.com/constructor/users/thewriteharle/1446-972686-0-funnel/sections/promo-22-14-1017/widgets/card-63fec519023dcac76c000647/preset_tablet_a087fca2-54b6-4f4d-b8de-5e66347f1283.png) !important;
        }
       
        .card-image-69cd874d0827e452a3002856 {
            background-image: url(https://influencersoft.com/constructor/widgets/card/card-63efe22f023dcad659000059/23fc3bde-74b8-490b-9ac4-cd663de935ec.jpg) !important;
        }
       
        .card-image-69cd874d0827e452a3002873 {
            background-image: url(https://influencersoft.com/constructor/widgets/card/card-63efe22f023dcad659000059/23fc3bde-74b8-490b-9ac4-cd663de935ec.jpg) !important;
        }
       
        .card-image-69cd874d0827e452a300288e {
            background-image: url(https://influencersoft.com/constructor/widgets/card/card-63efe22f023dcad659000059/23fc3bde-74b8-490b-9ac4-cd663de935ec.jpg) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .card-image-69cd874d0827e452a3002839 {
            background-image: url(https://influencersoft.com/constructor/users/thewriteharle/1446-972686-0-funnel/sections/promo-22-14-1017/widgets/card-63fec519023dcac76c000647/preset_mobile_a087fca2-54b6-4f4d-b8de-5e66347f1283.png) !important;
        }
       
        .card-image-69cd874d0827e452a3002856 {
            background-image: url(https://influencersoft.com/constructor/widgets/card/card-63efe22f023dcad659000059/23fc3bde-74b8-490b-9ac4-cd663de935ec.jpg) !important;
        }
       
        .card-image-69cd874d0827e452a3002873 {
            background-image: url(https://influencersoft.com/constructor/widgets/card/card-63efe22f023dcad659000059/23fc3bde-74b8-490b-9ac4-cd663de935ec.jpg) !important;
        }
       
        .card-image-69cd874d0827e452a300288e {
            background-image: url(https://influencersoft.com/constructor/widgets/card/card-63efe22f023dcad659000059/23fc3bde-74b8-490b-9ac4-cd663de935ec.jpg) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_69cd874d0827e452a300282b {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69cd874d0827e452a300282d {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69cd874e0827e452a30028a2 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 40px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69cd874e0827e452a30028a2-wrapper {max-width:940px}.str-bw_69cd874e0827e452a30028a4 {padding:20px 20px 10px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69cd874e0827e452a30028a6 {padding:10px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69cd874e0827e452a30028b5 .strwf__parent-button:hover {opacity:0.8 !important}form[id='69cd874e0827e452a30028b5'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69cd874e0827e452a30028c1 .strwf__parent-button:hover {opacity:0.8 !important}form[id='69cd874e0827e452a30028c1'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69ce9ef40827e452a3002bb0 {padding:0px 0px 0px 0px}.str-bw_69ce9ef40827e452a3002bb0 .strwf__parent-button:hover {opacity:0.8 !important; background-image:none !important}form[id='69ce9ef40827e452a3002bb0'] .strwf_form-button:hover {opacity:0.8 !important; background-image:none !important}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69cd874e0827e452a30028a4 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69cd874e0827e452a30028a6 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69cd87580827e452a3002a31 {background-color:rgba(3, 85, 89, 1); color:#000000; padding:10px 0px 10px 0px; background-image:url(/constructor/sites/infobiznes/assets/images/5b8d24f6-2bd1-485e-be5d-4128fa43d514.png); border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69cd87580827e452a3002a31-wrapper {max-width:940px}.str-bw_69cd87580827e452a3002a33 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69cd87580827e452a3002a41 .strwcrd__button:hover {opacity:0.8 !important}.str-bw_69cd87580827e452a3002a46 .strwf__parent-button:hover {opacity:0.8 !important}form[id='69cd87580827e452a3002a46'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69cd87580827e452a3002a55 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media (min-width: 1366px) {
            
        .card-image-69cd87580827e452a3002a41 {
            background-image: url(https://influencersoft.com/constructor/users/thewriteharle/1446-1224041-0-funnel/sections/2-kolonki-plius-kartinki-19-991-3-2/widgets/card-68f28e840827e432aa004844/preset_desktop_f43f7f0a-aaca-40e8-a4bb-ff29108e1fdb.png) !important;
        }
       
        .ls_69cd87580827e452a3002a31 {
            background-image: url(https://influencersoft.com/constructor/users/siter-admin/infobiznes/sections/2-kolonki-plius-kartinki-19/preset_desktop_big_5b8d24f6-2bd1-485e-be5d-4128fa43d514.png) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .card-image-69cd87580827e452a3002a41 {
            background-image: url(https://influencersoft.com/constructor/users/thewriteharle/1446-1224041-0-funnel/sections/2-kolonki-plius-kartinki-19-991-3-2/widgets/card-68f28e840827e432aa004844/preset_desktop_f43f7f0a-aaca-40e8-a4bb-ff29108e1fdb.png) !important;
        }
       
        .ls_69cd87580827e452a3002a31 {
            background-image: url(https://influencersoft.com/constructor/users/siter-admin/infobiznes/sections/2-kolonki-plius-kartinki-19/preset_desktop_5b8d24f6-2bd1-485e-be5d-4128fa43d514.png) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .card-image-69cd87580827e452a3002a41 {
            background-image: url(https://influencersoft.com/constructor/users/thewriteharle/1446-1224041-0-funnel/sections/2-kolonki-plius-kartinki-19-991-3-2/widgets/card-68f28e840827e432aa004844/preset_tablet_f43f7f0a-aaca-40e8-a4bb-ff29108e1fdb.png) !important;
        }
       
        .ls_69cd87580827e452a3002a31 {
            background-image: url(https://influencersoft.com/constructor/users/siter-admin/infobiznes/sections/2-kolonki-plius-kartinki-19/preset_tablet_5b8d24f6-2bd1-485e-be5d-4128fa43d514.png) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .card-image-69cd87580827e452a3002a41 {
            background-image: url(https://influencersoft.com/constructor/users/thewriteharle/1446-1224041-0-funnel/sections/2-kolonki-plius-kartinki-19-991-3-2/widgets/card-68f28e840827e432aa004844/preset_mobile_f43f7f0a-aaca-40e8-a4bb-ff29108e1fdb.png) !important;
        }
       
        .ls_69cd87580827e452a3002a31 {
            background-image: url(https://influencersoft.com/constructor/users/siter-admin/infobiznes/sections/2-kolonki-plius-kartinki-19/preset_mobile_5b8d24f6-2bd1-485e-be5d-4128fa43d514.png) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_69cd87580827e452a3002a33 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69cd87580827e452a3002a55 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69cd87540827e452a30029d3 {background-color:rgba(255, 255, 255, 0); color:#000000; padding:30px 0px 30px 0px; background-image:url(/constructor/sites/1446-972686-0-funnel/assets/images/75c54d20-235e-4c46-bb46-a2915390ab3d.png); border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1); background-size:cover; background-repeat:no-repeat}.ls_69cd87540827e452a30029d3-wrapper {max-width:940px}.str-bw_69cd87540827e452a30029d7 {padding:20px 20px 10px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69cd87540827e452a30029dd {padding:0px 20px 20px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69cd87540827e452a30029e1 {padding:0px 20px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69cd87540827e452a30029e5 {padding:0px 20px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69cd87540827e452a30029e9 {padding:0px 20px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69cd87540827e452a30029ed {padding:0px 20px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69cd87540827e452a30029f1 {padding:0px 20px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69cd87540827e452a30029f5 {padding:0px 20px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media (min-width: 1366px) {
            
        .ls_69cd87540827e452a30029d3 {
            background-image: url(https://influencersoft.com/constructor/users/thewriteharle/1446-972686-0-funnel/sections/spisok-v-1-kolonku-8-1052/preset_desktop_big_75c54d20-235e-4c46-bb46-a2915390ab3d.png) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_69cd87540827e452a30029d3 {
            background-image: url(https://influencersoft.com/constructor/users/thewriteharle/1446-972686-0-funnel/sections/spisok-v-1-kolonku-8-1052/preset_desktop_75c54d20-235e-4c46-bb46-a2915390ab3d.png) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_69cd87540827e452a30029d3 {
            background-image: url(https://influencersoft.com/constructor/users/thewriteharle/1446-972686-0-funnel/sections/spisok-v-1-kolonku-8-1052/preset_tablet_75c54d20-235e-4c46-bb46-a2915390ab3d.png) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_69cd87540827e452a30029d3 {
            background-image: url(https://influencersoft.com/constructor/users/thewriteharle/1446-972686-0-funnel/sections/spisok-v-1-kolonku-8-1052/preset_mobile_75c54d20-235e-4c46-bb46-a2915390ab3d.png) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_69cd87540827e452a30029d7 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69cd87540827e452a30029dd {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69cd87540827e452a30029e1 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69cd87540827e452a30029e5 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69cd87540827e452a30029e9 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69cd87540827e452a30029ed {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69cd87540827e452a30029f1 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69cd87540827e452a30029f5 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69cd87560827e452a30029ff {background-color:rgba(3, 85, 89, 1); color:#000000; padding:30px 0px 40px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69cd87560827e452a30029ff-wrapper {max-width:940px}.str-bw_69cd87560827e452a3002a0e .strwf__parent-button:hover {opacity:0.8 !important}form[id='69cd87560827e452a3002a0e'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69cd87560827e452a3002a1a .strwf__parent-button:hover {opacity:0.8 !important}form[id='69cd87560827e452a3002a1a'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69cd87560827e452a3002a27 {padding:10px 20px 10px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69cdab340827e45318001834 {padding:20px 20px 10px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69ce9f900827e452a3002bd7 .strwf__parent-button:hover {opacity:0.8 !important; background-image:none !important}form[id='69ce9f900827e452a3002bd7'] .strwf_form-button:hover {opacity:0.8 !important; background-image:none !important}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69cd87560827e452a3002a27 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69cdab340827e45318001834 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69cd874f0827e452a30028d2 {background-color:rgba(255, 255, 255, 0); color:#000000; padding:50px 0px 10px 0px; background-image:url(/constructor/sites/1446-1224041-0-funnel/assets/images/6ddf2c6b-971d-4802-8e41-1e912ace4ad5.png); border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69cd874f0827e452a30028d2-wrapper {max-width:940px}.str-bw_69cd874f0827e452a30028d6 {padding:20px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media (min-width: 1366px) {
            
        .ls_69cd874f0827e452a30028d2 {
            background-image: url(https://influencersoft.com/constructor/users/thewriteharle/1446-1224041-0-funnel/sections/testimonial-1-45/preset_desktop_big_6ddf2c6b-971d-4802-8e41-1e912ace4ad5.png) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_69cd874f0827e452a30028d2 {
            background-image: url(https://influencersoft.com/constructor/users/thewriteharle/1446-1224041-0-funnel/sections/testimonial-1-45/preset_desktop_6ddf2c6b-971d-4802-8e41-1e912ace4ad5.png) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_69cd874f0827e452a30028d2 {
            background-image: url(https://influencersoft.com/constructor/users/thewriteharle/1446-1224041-0-funnel/sections/testimonial-1-45/preset_tablet_6ddf2c6b-971d-4802-8e41-1e912ace4ad5.png) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_69cd874f0827e452a30028d2 {
            background-image: url(https://influencersoft.com/constructor/users/thewriteharle/1446-1224041-0-funnel/sections/testimonial-1-45/preset_mobile_6ddf2c6b-971d-4802-8e41-1e912ace4ad5.png) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_69cd874f0827e452a30028d6 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .str-wrapper {font-family: Open Sans}.str-wrapper .strwf_button {font-family: Open Sans}h1,h2,h3,h4,h5,h6 {font-family: Open Sans}